/*Google font import*/
@import url('https://fonts.googleapis.com/css2?family=Ubuntu+Condensed&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Ovo&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Sofia&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cinzel+Decorative:wght@700&family=Sofia&display=swap');

*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Ovo', serif;
  font: 15px;
/*  background-color: lightsteelblue;*/
}

.slider-container{
  height: 100px;
  display: inline-block;
  margin: 0;
  padding: 0;
}

.carousel {
  width:100%;
  height:500px;
  margin: 0;
  padding: 0;
}

.navLink, .navLinks{
  font-size: 14px;
  letter-spacing: 15px;
  color: white !important;
  background-color: maroon;
}

.navLink:hover{
  background-color: goldenrod;
}

.femininity{
  color: slategray;
  padding-top: 20px;
  padding-bottom: 20px;
  letter-spacing: 15px;
  font-family: 'Sofia', sans-serif;
}

.shopName{
  font-family: 'Cinzel Decorative';
  font-size: 50px;
  padding-top: 10px;
/*  color: white;*/
}

.naviBar{
  margin: 0;
  padding: 0; 
  box-sizing: border-box;
  background-color: none;
  display: inline-block;
}

.cardHighlight{
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.div-cardHighlight{
  padding-bottom: 20px;
}

.loginForm, .regForm, .addProductForm{
  background-color: maroon;
  padding: 20px;
  letter-spacing: 5px;
}

.buttonLogin{
  background-color: goldenrod;
}

.addProductForm{
  
}

.formBorder{
  display: flex;
  text-align: center;
  border-style: double;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}


.tableHeader{
  background-color: maroon;
  color: white;
  text-transform: uppercase;
}

/*.adminButton{
  background-color: lightsteelblue;
}*/

tr{
  height: 50px;
  width: 20%;
}

.my-3{
  font-family: poppins;
}

.tableRow, .table, tr{
  text-align: center;
  width: 16%;
  min-height: 20px;
  vertical-align: middle;
  font-size: 16px;
  font-family: poppins;
}

.tableRow2, .table{
  text-align: center;
  width: 12%;
  min-height: 20px;
  vertical-align: middle;
  font-size: 16px;
  font-family: poppins;
}

.archiveBorder, .editBorder{
  background-color: moccasin;
  border: none;
  padding: 10px 22px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 14px;
  width: 100%;
}

.archiveBorder:hover, .editBorder:hover{
  background-color: steelblue;
  color: white;
}

.newArrival{
    padding-top: 50px;
    padding-bottom: 20px;
    letter-spacing: 15px;
    font-family: 'Ovo', serif;
    text-align: center;
}

.newArrival2{
    color: slategray;
/*    padding-top: 50px;*/
    padding-bottom: 20px;
/*    letter-spacing: 15px;*/
    font-family: 'Ovo', serif;
    text-align: center;
}
.backgroundHighlight{
    background-color: lightgray;
    margin: 0;
    padding: 0;
}

.viewHighlights{
  padding-bottom: 20px;
  padding-top: 20px;
  background-color: maroon;
}

.imgp{
  height: 400px;
  width: 100%;
}

.btn{
  background-color: maroon;
}

.card:Hover{
  transform: scale(1.05);
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}